Change logs for libieee1284 source package in Bionic

  • libieee1284 (0.2.11-13) unstable; urgency=low
    
      * Update Standards-Version to 3.9.8 and debhelper level to 10 .
      * Add dh-python to build depends.
    
      [ Helmut Grohne <email address hidden> ]
      * Fix FTCBFS (Closes: #840895):
        + Fix python Build-Depends
        + Don't strip with install -s
        + Let dh_auto_configure pass cross flags
    
     -- Laszlo Boszormenyi (GCS) <email address hidden>  Fri, 06 Jan 2017 18:06:51 +0000